* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /* width: 80%; */
}

.contain {
    background-image: url("assets/industry-2630319_640.jpg");
  height: 100vh;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 800px;
  width: 1500px;

}





.contain2 {
     height: 100vh;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 800px;
  width: 1500px;
  background-image: url("assets/sunrise.jpg");
}

.contain3{
     height: 100vh;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 800px;
  width: 1500px;
  background-image: url("assets/jungle.jpg");
}

p {
  /* height: 300px; */
  background: #fff;
  display: flex;
  /* align-items: center; */
  text-align: justify;
  font-size: 2rem;
  padding-left: 10px;
}